<?php
$life_coaches_options = life_coaches_theme_options();

$about_cursive_title = $life_coaches_options['about_cursive_title'];
$about_sec_title = $life_coaches_options['about_sec_title'];
$about_sec_sub_title = $life_coaches_options['about_sec_sub_title'];
$about_front_image = $life_coaches_options['about_front_image'];
$about_btn_text	 = $life_coaches_options['about_btn_text'];
$about_button_url		 = $life_coaches_options['about_button_url'];


?>

<div class="cta-section">
	<div class="container">
		<div class="row">
				
				<div class="col-md-6">
					  <img data-aos="fade-up" src="<?php echo esc_url($about_front_image); ?>" alt="" />

				</div>

				<div class="col-md-6">
								<?php
	        if ($about_cursive_title):
	            echo '<span data-aos="fade-up" class="cursive-title">' . esc_html($about_cursive_title) . '</span>';
	        endif;  
				?>
        		<?php
              if ($about_sec_title)
                  echo '<h2 data-aos="fade-up">' . esc_html($about_sec_title) . '</h2>';

              if ($about_sec_sub_title)
                  echo '<span data-aos="fade-up">' . esc_html($about_sec_sub_title) . '</span>';
				  if( $about_btn_text && $about_button_url):?>
                  <a href="<?php echo esc_url($about_button_url); ?>" data-aos="fade-up" class="btn-default"><?php echo esc_html($about_btn_text); ?></a>
              <?php endif; ?>
        </div>
                       
		</div>
	</div>
</div>